Uploaded image for project: 'phpBB3'
  1. phpBB3
  2. PHPBB3-14347

Update package 3.1.6 to 3.2.0-a1 failed

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 3.2.0-a1
    • Fix Version/s: None
    • Component/s: Update system
    • Labels:
      None
    • Environment:
      MAMP 3.4, PHP 5.6.10, mysql 5.5.42

      Description

      upgrading from 3.1.6 to 3.2.0-a1 with the auto update package at https://download.phpbb.com/pub/release/3.2/unstable/3.2.0-a1/phpBB-3.1.6_to_3.2.0-a1.zip isn't possible.
      After merging the update package into the test 3.1.6, and going to url http://localhost:8082/phpbb316/install/, i get a 403 forbidden. there is no index.php in the install folder. so that smoke test failed.
      Forbidden

      You don't have permission to access /phpbb316/install/ on this server.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                CHItA CHItA
                Reporter:
                Sajaki Sajaki
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: